field: ffe371e5-6f1c-4f7e-8c29-3b53a7b68c9c # Layout builder
fieldLayouts:
  f8508a1d-ee00-469d-8130-ea5f5b7dbb83:
    tabs:
      -
        elements:
          -
            fieldUid: 9ee799af-6ab1-42fb-94b3-a70acd370f9b # Videos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  9ee799af-6ab1-42fb-94b3-a70acd370f9b: # Videos
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: videos
    instructions: ''
    name: Videos
    searchable: false
    settings:
      columns:
        __assoc__:
          -
            - 9d14a3af-2493-422b-8fc8-60b496e17204 # Video placeholder image
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 9d09a28d-571e-4cd9-a199-2d3342cf815a # Video code
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_7_videos_1}}'
      fieldLayout: row
      maxRows: ''
      minRows: ''
      placeholderKey: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
handle: videoGrid
name: 'Video grid'
sortOrder: 5
